Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 18/01/2019, à 19:15

Gégé92

[RESOLU] Error code (1)

Bonne année à toute la communauté.
Voilà j'ai craqué !
Depuis plusieurs jours je cherche la réponse à mon problème et j'ai épuisé X discussions sans succès.
Je suis revenu sous ubuntu 16-04 car mon ordinosaure ne supporte pas le 64 bit.
En lançant Ubuntu (normal) j'ai le fond d'écran qui clignote et pas les applis sur la gauche ni la barre d'état du haut.
En utilisant le recovery mode, je passe la fenêtre maintenant sans rien faire à part OK, OK. Et là miracle tout fonctionne.
Voici le message d'erreur que j'obtiens à chaque fois que je tente une mise à jour:

dpkg: erreur de traitement du paquet linux-image-extra-4.4.0-141-generic (--configure) :
 le paquet est dans un état vraiment incohérent; vous devriez
 le réinstaller avant de tenter de le configurer.
Des erreurs ont été rencontrées pendant l'exécution :
 linux-image-extra-4.4.0-141-generic
E: Sub-process /usr/bin/dpkg returned an error code (1)

Ma question : comment (code, adresse,9 etc..) pour charger un linux-image valide et l'installer ?

Dernière modification par Gégé92 (Le 06/02/2019, à 00:40)

Hors ligne

#2 Le 18/01/2019, à 19:20

Gégé92

Re : [RESOLU] Error code (1)

En complément, j'ai fait un live USB du 16-04 avec lequel j'ai le même problème d'affichage.
Merci du coup de main.

Hors ligne

#3 Le 18/01/2019, à 19:25

nam1962

Re : [RESOLU] Error code (1)

Donne-nous :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d -1

[ Modéré ]

Hors ligne

#4 Le 18/01/2019, à 20:25

NicoApi73

Re : [RESOLU] Error code (1)

Bonsoir,

En plus de ce que demande nam, peux tu donner :

df -Th
uname -a

EDIT : et (celle là je l'ai copiée smile )

dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t

Dernière modification par NicoApi73 (Le 18/01/2019, à 20:28)

Hors ligne

#5 Le 19/01/2019, à 00:28

Gégé92

Re : [RESOLU] Error code (1)

Désolé pour l'attente. Merci Nam, première demande

papygege@papygege-MS-7367:~$ cat /etc/apt/sources.list
# deb cdrom:[Ubuntu 12.04 LTS _Precise Pangolin_ - Release i386 (20120423)]/ precise main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial universe
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu xenial-security main restricted
deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
deb http://security.ubuntu.com/ubuntu xenial-security universe
deb-src http://security.ubuntu.com/ubuntu xenial-security universe
deb http://security.ubuntu.com/ubuntu xenial-security multiverse
deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu precise partner
# deb-src http://archive.canonical.com/ubuntu precise partner

papygege@papygege-MS-7367:~$ 

Seconde demande : retour vide
Merci aussi à toi Nico, tes demandes:

papygege@papygege-MS-7367:~$ df -Th
Sys. de fichiers Type     Taille Utilisé Dispo Uti% Monté sur
udev             devtmpfs   418M       0  418M   0% /dev
tmpfs            tmpfs       88M    6,8M   81M   8% /run
/dev/sdb5        ext4        44G    5,8G   36G  14% /
tmpfs            tmpfs      436M     29M  408M   7% /dev/shm
tmpfs            tmpfs      5,0M    4,0K  5,0M   1% /run/lock
tmpfs            tmpfs      436M       0  436M   0% /sys/fs/cgroup
cgmfs            tmpfs      100K       0  100K   0% /run/cgmanager/fs
tmpfs            tmpfs       88M    108K   88M   1% /run/user/1000
papygege@papygege-MS-7367:~$ 
papygege@papygege-MS-7367:~$ uname -a
Linux papygege-MS-7367 4.4.0-141-generic #167-Ubuntu SMP Wed Dec 5 10:38:08 UTC 2018 i686 athlon i686 GNU/Linux
papygege@papygege-MS-7367:~$ 
papygege@papygege-MS-7367:~$ dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t
ii   linux-headers-3.13.0-164              3.13.0-164.214
ii   linux-image-extra-3.13.0-164-generic  3.13.0-164.214
ii   linux-headers-3.13.0-164-generic      3.13.0-164.214
ii   linux-image-3.13.0-164-generic        3.13.0-164.214
rc   linux-image-3.2.0-23-generic-pae      3.2.0-23.36
ii   linux-headers-4.4.0-141               4.4.0-141.167
rUR  linux-image-extra-4.4.0-141-generic   4.4.0-141.167
ii   linux-headers-4.4.0-141-generic       4.4.0-141.167
ii   linux-image-4.4.0-141-generic         4.4.0-141.167
papygege@papygege-MS-7367:~$ 

Voilà le résultat de vos cogitations. Je constate que le fichier qui cause problème a un préfixe différent des autres.
Est-ce là le défaut ?
Merci de votre aide A+ (Pas avant demain après-midi)

Hors ligne

#6 Le 19/01/2019, à 10:26

nam1962

Re : [RESOLU] Error code (1)

Gégé92 a écrit :

(...)
Je suis revenu sous ubuntu 16-04 car mon ordinosaure ne supporte pas le 64 bit.
(...)

Côté dépots, c'est propre, mais pas du tout côté kernel.
Avant d'intervenir, peux-tu nous dire comme tu es "revenu" à la 16.04 (et d'où).

Pour piger si il y a problème avec le 64bits :

sudo grep -o -w 'lm' /proc/cpuinfo | sort -u
sudo dmidecode -t 16
sudo dmidecode -t 17

[ Modéré ]

Hors ligne

#7 Le 19/01/2019, à 10:34

NicoApi73

Re : [RESOLU] Error code (1)

Le noyau 4.4.0-141 est effectivement mal installé. Je ne comprends pas d'où vient le noyau 3.13 et je ne parle même pas de la trace du 3.2.0-23 pae

Peux tu donner le retour de :

lsb_release -a

De même, peux tu lancer ubuntu à partir de ton support d'installation et donner

uname -a
lsb_release -a

Sache qu'il existe une version 32 bits de Xubuntu. Ca te permettrait peut être de passer sur la 18.04

Quand je vois ceci :

# deb cdrom:[Ubuntu 12.04 LTS _Precise Pangolin_ - Release i386 (20120423)]/ precise main restricted

Ca m'interpelle. Comment as tu fait ton installation et à partir de quoi?

EDIT : grillé par nam smile
@nam, j'aurai peu de dispo aujourd'hui pour suivre

Dernière modification par NicoApi73 (Le 19/01/2019, à 10:38)

Hors ligne

#8 Le 19/01/2019, à 10:52

Nuliel

Re : [RESOLU] Error code (1)

En tout cas,

papygege@papygege-MS-7367:~$ uname -a
... 4.4.0-141-generic ...
papygege@papygege-MS-7367:~$ 

et

rUR  linux-image-extra-4.4.0-141-generic   4.4.0-141.167

c'est forcément instable.

Je comprends pas comment tu as pu en arriver là.

En tout cas les réparations se feront sur le noyau 3.13.0-164 (périmé?). Donc il faudra démarrer dessus (via le menu grub), et faire

sudo apt remove linux-image-extra-4.4.0-141-generic
sudo apt update
sudo apt full-upgrade

Dernière modification par Nuliel (Le 19/01/2019, à 10:53)


[ poster un retour de commande ] [ poster une photo ]
Thinkpad x220, Dell latitude E7270 (i7 6600U, 16 Go de RAM, ...), Thinkstation E32 modifié: i5-4570, GTX 1060 6 Gb, 16 Gb de RAM, ...
Mon nouveau blog: nuliel.fr

Hors ligne

#9 Le 19/01/2019, à 11:04

cqfd93

Re : [RESOLU] Error code (1)

Bonjour,

NicoApi73 a écrit :

Le noyau 4.4.0-141 est effectivement mal installé. Je ne comprends pas d'où vient le noyau 3.13 et je ne parle même pas de la trace du 3.2.0-23 pae

Une 16.04 installée par mises à niveau successives 12.04 → 14.04 → 16.04.

Quand je vois ceci :

# deb cdrom:[Ubuntu 12.04 LTS _Precise Pangolin_ - Release i386 (20120423)]/ precise main restricted

Ca m'interpelle. Comment as tu fait ton installation et à partir de quoi?

Ça confirme ce que disent les vieux noyaux smile


cqfd93

Hors ligne

#10 Le 19/01/2019, à 11:20

cqfd93

Re : [RESOLU] Error code (1)

Naziel a écrit :

En tout cas les réparations se feront sur le noyau 3.13.0-164 (périmé?). Donc il faudra démarrer dessus (via le menu grub), et faire

sudo apt remove linux-image-extra-4.4.0-141-generic
sudo apt update
sudo apt full-upgrade

Pas sûre que apt réussisse à désinstaller ce paquet et donc que les autres commandes passent. Si ça coince, il faudra recourir à dpkg -P et install -f et si ça persiste à coincer, il faudra recourir à dpkg --remove --force-remove-reinstreq (là, normalement, c'est radical !) et réinstaller linux-image-extra-4.4.0-141-generic.

Une fois ce linux-image-extra-4.4.0-141-generic réinstallé, il faudra installer les méta-paquets linux-generic, linux-headers-generic et linux-image-generic.


cqfd93

Hors ligne

#11 Le 19/01/2019, à 11:55

NicoApi73

Re : [RESOLU] Error code (1)

@Naziel et cqfd93 : Pourquoi ne pas installer d'abord un noyau récent , le 4.4.0-140 par exemple, puis réparer le 141 ensuite?

Hors ligne

#12 Le 19/01/2019, à 12:02

cqfd93

Re : [RESOLU] Error code (1)

NicoApi73 a écrit :

@Naziel et cqfd93 : Pourquoi ne pas installer d'abord un noyau récent , le 4.4.0-140 par exemple, puis réparer le 141 ensuite?

Pour installer 4.4.0-140 ou quoi que ce soit d'autre, il faut de toutes façons réparer le 141 qui bloque apt.


cqfd93

Hors ligne

#13 Le 19/01/2019, à 12:44

NicoApi73

Re : [RESOLU] Error code (1)

cqfd93 a écrit :
NicoApi73 a écrit :

@Naziel et cqfd93 : Pourquoi ne pas installer d'abord un noyau récent , le 4.4.0-140 par exemple, puis réparer le 141 ensuite?

Pour installer 4.4.0-140 ou quoi que ce soit d'autre, il faut de toutes façons réparer le 141 qui bloque apt.

Après réflexion, c'était une remarque inappropriée de ma part wink (pour ne pas dire autre chose)

Hors ligne

#14 Le 19/01/2019, à 13:01

cqfd93

Re : [RESOLU] Error code (1)

NicoApi73 a écrit :

Après réflexion, c'était une remarque inappropriée de ma part wink (pour ne pas dire autre chose)

La tentation est toujours grande d'installer un truc pour réparer un problème (tu n'es pas le seul à le faire) mais quand apt est bloqué, il n'y a pas moyen de le forcer à accepter l'installation.


cqfd93

Hors ligne

#15 Le 19/01/2019, à 13:19

nam1962

Re : [RESOLU] Error code (1)

Gégé92 va devoir tout nous avouer ! tongue
Son problème crée de l’intérêt en tous cas wink


[ Modéré ]

Hors ligne

#16 Le 19/01/2019, à 13:35

cqfd93

Re : [RESOLU] Error code (1)

On l'attend de pied ferme… wink


cqfd93

Hors ligne

#17 Le 19/01/2019, à 14:32

nam1962

Re : [RESOLU] Error code (1)

..faudrait pas qu'il soit intimidé ! tongue


[ Modéré ]

Hors ligne

#18 Le 19/01/2019, à 14:37

cqfd93

Re : [RESOLU] Error code (1)

Au contraire, il a pas mal de monde qui s'intéresse à son cas, ça devrait plutôt le rassurer smile


cqfd93

Hors ligne

#19 Le 19/01/2019, à 14:41

nam1962

Re : [RESOLU] Error code (1)

En théorie oui, en pratique il va se mettre tout nu devant des filles et des garçons ! big_smile


[ Modéré ]

Hors ligne

#20 Le 19/01/2019, à 15:37

NicoApi73

Re : [RESOLU] Error code (1)

[hs]@nam : aurais tu la gentillesse de jeter un coup d'oeil à ces ppa, si tu as le temps, stp : https://forum.ubuntu-fr.org/viewtopic.p … #p22038249 J'ai un gros (gros) doute dessus (j'en connais certains, mais les autres m'interrogent et je n'ai pas le temps ni aujourd'hui, ni demain de regarder en détail). Par avance merci [/hs]

Hors ligne

#21 Le 19/01/2019, à 17:09

moko138

Re : [RESOLU] Error code (1)

NicoApi73 a écrit :

c'était une remarque inappropriée de ma part wink (pour ne pas dire autre chose)

Te bile pas : tu n'es pas consternant et nous, les confirmés, sommes compatissants face aux confusions !  big_smile


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

Hors ligne

#22 Le 19/01/2019, à 17:30

moko138

Re : [RESOLU] Error code (1)

NicoApi73 a écrit :

EDIT : et (celle là je l'ai copiée smile )

dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t

Alors note plutôt celle-ci dans tes tablettes :

echo; dpkg -l | grep -Ei "linux-(g|h|i|lo|mo|si|t)" | grep -v ^rc | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3,4 | column -s" " -t ; echo ; uname -mr

                    bicoz :

| grep -v ^rc   évite les retours noyés sous un excès de "rc" ;

|mo     permet de prendre en compte les paquets "noyau-modules*" apparus avec 18.04
(mais la commande fonctionne aussi avec les versions antérieures) ;

,4     permet de voir dès le premier coup d'oeil si on a affaire à des paquets 64 ou 32 bits ou les deux
(peu utile quand on ne s'intéresse qu'aux noyaux ET qu'on inclut uname -mr,
primordial pour tous les autres paquets)
;

; echo ; uname -mr     permet d'avoir le noyau actif sans demander de retour supplémentaire.


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

Hors ligne

#23 Le 19/01/2019, à 17:51

nany

Re : [RESOLU] Error code (1)

Bonjour,

dpkg -l | grep -Ei " linux-(g|h|i|lo|m|si|t)" | sort -k 3 | awk '{print $1,$2,$3,$4}' | column -s" " -t

tongue

awk <3
Pis les rc, c’est très instructif.

En ligne

#24 Le 19/01/2019, à 17:58

xubu1957

Re : [RESOLU] Error code (1)

Bonjour,

Je fais le testeur bêta, avec un 4.15 gagné de haute lutte :

xubu@xubu-ThinkPad-T410:~$ dpkg -l | grep -Ei " linux-(g|h|i|lo|m|si|t)" | sort -k 3 | awk '{print $1,$2,$3,$4}' | column -s" " -t
ii  linux-generic                          4.15.0.43.45   amd64
ii  linux-headers-generic                  4.15.0.43.45   amd64
ii  linux-image-generic                    4.15.0.43.45   amd64
ii  linux-tools-generic                    4.15.0.43.45   amd64
ii  linux-headers-4.15.0-43                4.15.0-43.46   all
ii  linux-tools-common                     4.15.0-43.46   all
ii  linux-modules-4.15.0-43-generic        4.15.0-43.46   amd64
ii  linux-modules-extra-4.15.0-43-generic  4.15.0-43.46   amd64
ii  linux-headers-4.15.0-43-generic        4.15.0-43.46   amd64
ii  linux-tools-4.15.0-43                  4.15.0-43.46   amd64
ii  linux-tools-4.15.0-43-generic          4.15.0-43.46   amd64
ii  linux-image-4.15.0-43-generic          4.15.0-43.46   amd64
rc  linux-image-extra-4.4.0-140-generic    4.4.0-140.166  amd64
rc  linux-image-4.4.0-140-generic          4.4.0-140.166  amd64
ii  linux-headers-4.4.0-141                4.4.0-141.167  all
ii  linux-image-extra-4.4.0-141-generic    4.4.0-141.167  amd64
ii  linux-headers-4.4.0-141-generic        4.4.0-141.167  amd64
ii  linux-image-4.4.0-141-generic          4.4.0-141.167  amd64
ii  linux-tools-4.4.0-141                  4.4.0-141.167  amd64
ii  linux-tools-4.4.0-141-generic          4.4.0-141.167  amd64
xubu@xubu-ThinkPad-T410:~$ echo; dpkg -l | grep -Ei "linux-(g|h|i|lo|mo|si|t)" | grep -v ^rc | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3,4 | column -s" " -t ; echo ; uname -mr

ii  binutils-x86-64-linux-gnu              2.30-21ubuntu1~18.04  amd64
ii  linux-generic                          4.15.0.43.45          amd64
ii  linux-headers-generic                  4.15.0.43.45          amd64
ii  linux-image-generic                    4.15.0.43.45          amd64
ii  linux-tools-generic                    4.15.0.43.45          amd64
ii  linux-headers-4.15.0-43                4.15.0-43.46          all
ii  linux-tools-common                     4.15.0-43.46          all
ii  linux-modules-4.15.0-43-generic        4.15.0-43.46          amd64
ii  linux-modules-extra-4.15.0-43-generic  4.15.0-43.46          amd64
ii  linux-headers-4.15.0-43-generic        4.15.0-43.46          amd64
ii  linux-tools-4.15.0-43                  4.15.0-43.46          amd64
ii  linux-tools-4.15.0-43-generic          4.15.0-43.46          amd64
ii  linux-image-4.15.0-43-generic          4.15.0-43.46          amd64
ii  linux-headers-4.4.0-141                4.4.0-141.167         all
ii  linux-image-extra-4.4.0-141-generic    4.4.0-141.167         amd64
ii  linux-headers-4.4.0-141-generic        4.4.0-141.167         amd64
ii  linux-image-4.4.0-141-generic          4.4.0-141.167         amd64
ii  linux-tools-4.4.0-141                  4.4.0-141.167         amd64
ii  linux-tools-4.4.0-141-generic          4.4.0-141.167         amd64

4.15.0-43-generic x86_64
xubu@xubu-ThinkPad-T410:~$ 

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#25 Le 19/01/2019, à 18:05

Gégé92

Re : [RESOLU] Error code (1)

Bonjour à tous. Je vois que mon soucis intéresse bien du monde et je suis prêt à me mettre "nu" dixit Nam.
Bref (c'est pas sûr) après beaucoup d'embrouilles dont une fait l'objet d'un de mes précédents topic, j'ai décidé de repartir à zéro.
J'ai essayé de faire un live USB du 16-04 mais j'ai eu le même problème d'affichage ????
J'ai donc formaté ma partition et comme je n'ai qu'un CD Ubuntu 12-04, je suis reparti de là.
Migration vers 14-04 puis 16-04 avec toujours l'affichage bancal sur le 16-04.
Voilà une partie de l'historique.
Maintenant je vais satisfaire votre curiosité:
#6 de Nam

papygege@papygege-MS-7367:~$ sudo dmidecode -t 16
# dmidecode 3.0
Getting SMBIOS data from sysfs.
SMBIOS 2.5 present.

Handle 0x0029, DMI type 16, 15 bytes
Physical Memory Array
	Location: System Board Or Motherboard
	Use: System Memory
	Error Correction Type: None
	Maximum Capacity: 8 GB
	Error Information Handle: Not Provided
	Number Of Devices: 2

papygege@papygege-MS-7367:~$ sudo dmidecode -t 17
# dmidecode 3.0
Getting SMBIOS data from sysfs.
SMBIOS 2.5 present.

Handle 0x002B, DMI type 17, 27 bytes
Memory Device
	Array Handle: 0x0029
	Error Information Handle: Not Provided
	Total Width: 64 bits
	Data Width: 72 bits
	Size: 1024 MB
	Form Factor: DIMM
	Set: None
	Locator: DIMM0
	Bank Locator: BANK0
	Type: DDR2
	Type Detail: Synchronous
	Speed: 333 MHz
	Manufacturer: Manufacturer0
	Serial Number: SerNum0
	Asset Tag: AssetTagNum0
	Part Number: PartNum0

Handle 0x002D, DMI type 17, 27 bytes
Memory Device
	Array Handle: 0x0029
	Error Information Handle: Not Provided
	Total Width: Unknown
	Data Width: Unknown
	Size: No Module Installed
	Form Factor: DIMM
	Set: None
	Locator: DIMM1
	Bank Locator: BANK1
	Type: SDRAM
	Type Detail: None
	Speed: Unknown
	Manufacturer: Manufacturer1
	Serial Number: SerNum1
	Asset Tag: AssetTagNum1
	Part Number: PartNum1

papygege@papygege-MS-7367:~$ 

#7 de Nico merci à toi

papygege@papygege-MS-7367:~$ lsb_release -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 16.04.5 LTS
Release:	16.04
Codename:	xenial
papygege@papygege-MS-7367:~$ uname -a
Linux papygege-MS-7367 4.4.0-141-generic #167-Ubuntu SMP Wed Dec 5 10:38:08 UTC 2018 i686 athlon i686 GNU/Linux

J'étudie le reste de vos réponses
A+

Hors ligne